<?php
	declare(strict_types = 1);
	namespace Kimendisch\Gulaschtuve_De;
	
	use Flake\Page;
	use Flake\Hidden;
	use Flake\File;
	use Flake\Project;
	
	// PAGE INIT //
	Page::start();
	Page::title("GulaschTuve.de");
	
	Page::lang("de");
	Page::viewport(scale: 1, zoom: true);
	
	Page::robots(index: true, follow: true);
	Page::author("Kim Endisch");
	
	Page::$head["analytics"] = '<script defer data-domain="gulaschtuve.de" src="https://analytics.tjdev.de/js/script.js"></script>';
	
	Page::css(__DIR__ . "/style.css");
	Page::font("ubuntu");
	Page::font("tabler");
?>

<div class="page">
	<div class="heading" style="--img: url('<?= File::file('./asset/banner.jpg') ?>');">
		<span class="title">GulaschTuve<span class="tld inline">.de</span></span>
	</div>
	
	<div class="page-content">
		<div class="section about">
			<div class="header">
				<span class="icon ti ti-tools-kitchen-2"></span>
				<span class="text">Über GulaschTuve</span>
			</div>
			<div class="content">
				<span>Willkommen bei <b>GulaschTuve</b>, dem queeren Kochclub, der die Welt des Kochens auf den Kopf stellt! Wir sind eine bunte und vielfältige Gemeinschaft von Kochbegeisterten, die sich leidenschaftlich für die Kunst des Kochens engagieren. Bei uns geht es nicht nur um das Zubereiten von köstlichen Gerichten, sondern auch um das Feiern der Vielfalt in der Küche und darüber hinaus.</span>
				<span>Bei GulaschTuve schaffen wir einen Raum, in dem sich Menschen jeglicher Identität willkommen fühlen und gemeinsam kochen, teilen und genießen können. Unser Ziel ist es, durch Essen Verbindungen zu schaffen, Vorurteile abzubauen und Gemeinschaft zu fördern.</span>
				<span>Egal, ob du bereits Erfahrung beim Kochen hast oder gerade erst anfängst, bei GulaschTuve findest du eine unterstützende und inspirierende Umgebung, um deine kulinarischen Fähigkeiten zu erweitern und neue Geschmackserlebnisse zu entdecken.</span>
				<span>Komm vorbei und sei Teil unserer queeren Kochfamilie bei GulaschTuve &ndash; wo jeder Bissen eine Geschichte erzählt und jeder Geschmack eine Reise ist!</span>
			</div>
		</div>
		
		<div class="section about">
			<div class="header">
				<span class="icon ti ti-friends"></span>
				<span class="text">Unser Monatliches Treffen</span>
			</div>
			<div class="content">
				<span>Jeden zweiten Samstag im Monat treffen wir uns zum gemeinsamen Kochen! Seid dabei, um neue Rezepte auszuprobieren und die Freude am Kochen zu teilen. Ort und Uhrzeit wie immer.</span>
				<span>Wir freuen uns auf euch!</span>
			</div>
		</div>
		
		<div class="section about">
			<div class="header">
				<span class="icon ti ti-plant"></span>
				<span class="text">Das Team</span>
			</div>
			<div class="content">
				<span>Unser Kochclub wird von einem leidenschaftlichen Trio geleitet: <b>Stella, Moss und Kim</b>. Jedes Mitglied unseres Teams bringt einzigartige kulinarische Perspektiven und Fachkenntnisse mit, um unsere gemeinsame Leidenschaft für das Kochen zu fördern und zu teilen.</span>
				<span>Stella ist bekannt für ihre kreativen Rezeptideen und ihre Liebe zur Fusion verschiedener Küchenstile. Moss bringt eine Fülle von Fachwissen über traditionelle Kochtechniken und lokale Zutaten mit, die unsere Gerichte zu kulinarischen Meisterwerken machen. Kim ist unsere Expertin für vegetarische und vegane Küche und bringt eine besondere Leidenschaft für nachhaltiges Kochen mit.</span>
				<span>Gemeinsam bilden wir ein engagiertes Team, das sich darauf freut, mit Ihnen unsere Kochabenteuer zu teilen und die Freude am Kochen zu verbreiten. Wir laden Sie ein, uns auf unserer kulinarischen Reise zu begleiten und Teil der GulaschTuve-Familie zu werden!</span>
			</div>
		</div>
	</div>
</div>

<div class="footer">
	<div class="brand">
		<span><?= ucwords(str_replace("-", " ", Project::name())) ?></span>
		<a href="https://git.tjdev.de/kimendisch/gulaschtuve.de" class="text" target="_blank">Quellcode <i class="ti ti-external-link"></i></a>
		<span class="version">v<?= Project::version() ?></span>
	</div>
	
	<div class="legal">
		<span>&copy; 2024 Kim <span class="inline">End</span>isch</span>
		<span class="delimiter">|</span>
		<a href="https://www.tjdev.de/impressum" class="text" target="_blank">Impressum <i class="ti ti-external-link"></i></a>
		<span class="delimiter">|</span>
		<a href="https://www.tjdev.de/datenschutz" class="text" target="_blank">Datenschutz&shy;erklärung <i class="ti ti-external-link"></i></a>
	</div>
</div>
